/* Dynamic Hilighting info required by Source Presenter */!!

inherit(Object, #SourceHilightInfo, #(currentModule /* moduleDesc */
pcInfo /*#(modDesc, line, colStart, colEnd)*/
breakInfoSet /* set of #(ModDesc, line, colStart, colEnd) */), 2, nil)!!

now(class(SourceHilightInfo))!!

now(SourceHilightInfo)!!

/* PUBLIC */
Def breakInfoSet(self)
{ ^breakInfoSet }!!

/* PUBLIC */
Def currentModule(self)
{ ^currentModule }!!
/* PUBLIC */
Def pcInfo(self)
{ ^pcInfo }!!
